6.0.0-git
2020-01-22

[#5274] Atom/RSS feeds for open, unsponsored, and recently completed bounties
Summary Atom/RSS feeds for open, unsponsored, and recently completed bounties
Queue Horde.org Servers
Queue Version Web Server
Type Enhancement
State Rejected
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 2007-04-21 (4659 days ago)
Due
Updated 2011-06-27 (3131 days ago)
Assigned
Resolved 2011-06-27 (3131 days ago)
Milestone
Patch No

History
2011-06-27 16:19:50 Jan Schneider Comment #4
State ⇒ Rejected
Version ⇒ Web Server
Reply to this comment
Bounties are gone.
2007-04-22 22:44:44 Chuck Hagenbuch Comment #3 Reply to this comment
It's not so much that I think they're necessary, as I think that it'd 
be a good way to advertise our bounty program better.
2007-04-22 17:14:55 Jan Schneider Comment #2
State ⇒ Accepted
Reply to this comment
If you think there's a need for such feeds, why not.
2007-04-21 15:51:22 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Atom/RSS feeds for open, unsponsored, and recently completed bounties
Queue ⇒ Horde.org Servers
Reply to this comment
Use Horde_Feed?

Saved Queries